%define srcname compiz-manager

Name: compiz-manager-legacy
Version: 0.0.1
Release: alt0.M51.1

Group: Graphical desktop/Other
Summary: Compiz window decorator and theme management utility
License: GPL

Packager: Motsyo Gennadi <drool@altlinux.ru>

Source0: %srcname-%version.tar.bz2

Requires: compiz ccsm xlsclients
Conflicts: beryl-manager compiz-manager <= 0.0.1-alt3

# Automatically added by buildreq on Fri Jan 08 2010 (-bi)
BuildRequires: intltool libgtk+2-devel

%description
Copmiz-manager is a tray application to keep compiz up and running, switch window
managers, decorators, launch ccsm and the compiz theme tool.

%prep
%setup -q -n %srcname-%version

%build
intltoolize --force
%autoreconf
%configure
%make_build

%install
%make DESTDIR=%buildroot install

%find_lang %srcname

%files -f %srcname.lang
%_bindir/*
%_desktopdir/%srcname.desktop
%_datadir/pixmaps/*
%_iconsdir/hicolor/*/apps/*

%changelog
* Sat Feb 20 2010 Motsyo Gennadi <drool@altlinux.ru> 0.0.1-alt0.M51.1
- pickup from archive, rename, build for M51

* Wed Jan 16 2008 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt3
- fixed russian translation

* Tue Nov 27 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt2
- fixed requires

* Tue Nov 27 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt1
- initial release

